package com.ywt.params.api.order;

import io.swagger.annotations.ApiModelProperty;

public class GetOrderDetailRemarkRequest {

    @ApiModelProperty(value = "订单详情ID", example = "")
    private int detailId;

    @ApiModelProperty(value = "订单ID", example = "")
    private int orderId;

    public int getDetailId() {
        return detailId;
    }

    public void setDetailId(int detailId) {
        this.detailId = detailId;
    }

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }
}
